<?xml version="1.0" encoding="UTF-8" ?>
<CGBA2395C_決算書表編製_歲入保留數或未結清數分析表>
<CGBA2395C_決算書表編製_歲入保留數或未結清數分析表_row>
<會計年度>107</會計年度>
<預算年度>104</預算年度>
<預算科目編號>1123950901-2</預算科目編號>
<預算科目名稱>收回以前年度歲出</預算科目名稱>
<歲入保留_應收數>252,175.00</歲入保留_應收數>
<歲入保留_保留數>0.00</歲入保留_保留數>
<歲入保留_合計>252,175.00</歲入保留_合計>
<歲入保留百分比>75.01</歲入保留百分比>
<保留原因說明及因應改善措施></保留原因說明及因應改善措施>
</CGBA2395C_決算書表編製_歲入保留數或未結清數分析表_row>
<CGBA2395C_決算書表編製_歲入保留數或未結清數分析表_row>
<會計年度>107</會計年度>
<預算年度></預算年度>
<預算科目編號>小計</預算科目編號>
<預算科目名稱></預算科目名稱>
<歲入保留_應收數>252,175.00</歲入保留_應收數>
<歲入保留_保留數>0.00</歲入保留_保留數>
<歲入保留_合計>252,175.00</歲入保留_合計>
<歲入保留百分比>75.01</歲入保留百分比>
<保留原因說明及因應改善措施></保留原因說明及因應改善措施>
</CGBA2395C_決算書表編製_歲入保留數或未結清數分析表_row>
<CGBA2395C_決算書表編製_歲入保留數或未結清數分析表_row>
<會計年度>107</會計年度>
<預算年度></預算年度>
<預算科目編號>合計</預算科目編號>
<預算科目名稱></預算科目名稱>
<歲入保留_應收數>252,175.00</歲入保留_應收數>
<歲入保留_保留數>0.00</歲入保留_保留數>
<歲入保留_合計>252,175.00</歲入保留_合計>
<歲入保留百分比>75.01</歲入保留百分比>
<保留原因說明及因應改善措施></保留原因說明及因應改善措施>
</CGBA2395C_決算書表編製_歲入保留數或未結清數分析表_row>
</CGBA2395C_決算書表編製_歲入保留數或未結清數分析表>
